body,div,ul,li,p{
	margin: 0px;
	padding: 0px;
}
body{
	text-align: center;
}
.container{
	width: 1440px;
	min-width: 1400px;
	margin: 0px auto;
	font-family: "微软雅黑";
	font-size: 14px;
	position: relative;
	text-align: left;	
	color: #000000;
}
.banner{
	position: relative;
}
.banner>img{
	display: block;	
}
.header{
	width: 100%;	
	height: 90px;
	line-height: 90px;
}
.nav{
	width: 70.2%;
	margin: 0px auto;		
	height: 90px;
	line-height: 90px;	
}
.logo{
	margin-top: 8px;
}
.nav ul{
	width: 63%;
	float: right;
	height: 90px;
}
.nav ul li{
	float: left;
	width: 20%;
	margin: 0 auto;
	height: 90px;
	line-height: 90px;
	list-style: none;
	text-align: center;	
}
.nav ul li a{
	display: block;
	margin: 0 auto;
	height: 90px;
	line-height: 85px;
	text-decoration: none;
	font-size: 18px;
	color:#000000;
}
.nav ul li a:hover{	
	cursor: pointer;	
	color: #ffffff;
	font-weight: bold;
	background: url(../images/nav-bg.png) no-repeat center;
}
.active{
	cursor: pointer;
	color: #ffffff !important;
	font-weight: bold;
	background: url(../images/nav-bg.png) no-repeat center;
}	
.hide1{
	display: none;
}
.content{
	background: url(../images/bg.png) no-repeat bottom;
}
/*公司简介*/
.content1{
	width: 70.2%;
	margin: 0px auto;	
	padding-bottom: 20px;
}
.company{
	margin: 35px 0 40px 0;
}
.company1{
	width: 93%;
	margin: 0 auto;
	color: #010101;
	text-indent: 2em;
	line-height: 45px;
}
.company1 a{
	color: #010101;
}
.company1 a:hover{
	text-decoration: underline;
	color: #005b9b;
}
.company2{
	text-align: center;
	margin: 50px 0;
}
/*招聘岗位*/
.content2{
	width: 70.2%;
	margin: 0px auto;	
	padding-bottom: 70px;
}
.job{
	background: #f9f9f9;
	margin: 20px 0;
	padding-top: 30px;
}
.j1{
	padding-bottom: 30px;
}
.apply{
	float: right;
}

.job1{
	width: 87%;
	margin-left: 5.5%;
	font-size: 18px;
	color: #1d75d4;
	height: 45px;
	line-height: 45px;
	font-weight: bold;
	letter-spacing: 1px;
}
.hr1{
	width: 98%;
	height: 2px;
	background: #1172bb;
	margin: 10px auto;
}
.job2{
	width: 87%;
	margin-left: 6%;
	font-size: 16px;
	line-height: 35px;
	color: #323131;
	font-weight: bold;
}
.job3{
	width: 87%;
	margin-left: 6.5%;
	font-size: 14px;
	line-height: 35px;
	color: #323131;
}


/*招聘行程*/
.content3{
	width: 70.2%;
	margin: 0px auto;	
	padding-bottom: 70px;
}

#tab1{
	width: 85.5%;
	margin-left: 10%;
	box-shadow: 0 0 15px #9bc8f9;
	-webkit-box-shadow: 0 0 15px #9bc8f9;
	background: #FFFFFF;
}
#tab1 tr th{
	background: #005b9b;
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
}
#tab1 tr td{
	height: 55px;
	line-height: 55px;
	text-align: center;
	font-size: 18px;
	color: #000000;
}
#tab1 tr:nth-child(2n+1){
	background: #b7cae0;
}
/*员工培训*/
.content4{
	width: 70.2%;
	margin: 0px auto;	
	padding-bottom: 70px;
}
/*版权*/
.footer{
	clear: both;
	width: 100%;
	margin: 0px auto;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: 1px;
	height: 56px;
	line-height: 60px;
	background: #005b9b;
}